@media (min-width: 1330px) {
    #listenwrapper,#breakingwrapper {margin:0 ; width:100%; padding-left:330px !important;}
    #listencontent {margin:0 ;}
}

@media (min-width: 1640px) {
    #listenwrapper,
    #breakingwrapper {
        margin: 0;
        width: 100%;
        padding-left: 330px !important;
    }
     #listencontent,
     #breakingcontent {
         margin: 0;
     }
}
@media (max-width:600px) {
    .hostphotoMobile {
        display: block;
        height: 65px;
        position: relative;
        text-align: center;
        margin-right: 10px;
        margin: 0 auto;
    }
}